| Openscape Voice V10 - SOAP Interface Documentation

Public Attributes | List of all members
unsp__PrimaryDnInfo Struct Reference

Primary Subscriber Information. More...

`#include <osv-if-doc.h>`

## Public Attributes
unsp__OfficeCode * | OfficeCodeInfo
| Office Code Information. More...
struct unsp__AccountMgtInfo * | AccountMgtInfo
| Account Management Information. More...
struct unsp__SubscriberBGInfo * | SubscriberBGInfo
| Business Group Information. More...
struct unsp__AccountUserInfo * | AccountUserInfo
| Account User Information. More...
struct unsp__Status * | Status
| Status Information. More...
struct unsp__ConnectionInfo * | ConnectionInfo
| Connection Information. More...
struct unsp__KeysetInfo * | KeysetInfo
| Keyset Information. More...
struct unsp__SubAuditData * | SubscriberAuditInfo
| Audit Information. More...
struct unsp__ListOfFeatures * | ListOfFeatures
| List of Features. More...
struct unsp__SubMlhgInfo * | SubMlhgInfo
| ML Hunt Group Information. More...

## Detailed Description

Primary Subscriber Information.

## Member Data Documentation

## ◆ AccountMgtInfo

struct unsp__AccountMgtInfo* unsp__PrimaryDnInfo::AccountMgtInfo

Account Management Information.

## ◆ AccountUserInfo

struct unsp__AccountUserInfo* unsp__PrimaryDnInfo::AccountUserInfo

Account User Information.

## ◆ ConnectionInfo

struct unsp__ConnectionInfo* unsp__PrimaryDnInfo::ConnectionInfo

Connection Information.

## ◆ KeysetInfo

struct unsp__KeysetInfo* unsp__PrimaryDnInfo::KeysetInfo

Keyset Information.

## ◆ ListOfFeatures

struct unsp__ListOfFeatures* unsp__PrimaryDnInfo::ListOfFeatures

List of Features.

## ◆ OfficeCodeInfo

unsp__OfficeCode* unsp__PrimaryDnInfo::OfficeCodeInfo

Office Code Information.

## ◆ Status

struct unsp__Status* unsp__PrimaryDnInfo::Status

Status Information.

## ◆ SubMlhgInfo

struct unsp__SubMlhgInfo* unsp__PrimaryDnInfo::SubMlhgInfo

ML Hunt Group Information.

## ◆ SubscriberAuditInfo

struct unsp__SubAuditData* unsp__PrimaryDnInfo::SubscriberAuditInfo

Audit Information.

## ◆ SubscriberBGInfo

struct unsp__SubscriberBGInfo* unsp__PrimaryDnInfo::SubscriberBGInfo

Business Group Information.

The documentation for this struct was generated from the following file:

- /home/build/gitlocal/osv_nem/submgmt/doc/osv-if-doc.h